@font-face {
  font-family: "Prumo";
  src: url("../index/Prumo-LNVF.woff2") format("woff2-variations");
  font-weight: 90;
  font-display: swap;
}
.row {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
[class*="col-"] {
  width: 100%;
  position: relative;
}
.col-12 {
  flex: 0 0 100%;
  max-width: 100%;
}
@media (min-width: 64em) {
  .col-desksm-11 {
    flex: 0 0 100%;
    max-width: 100%;
  }
}
@media (min-width: 80em) {
  .col-deskxl-10 {
    flex: 0 0 100%;
    max-width: 100%;
  }
  .offset-deskxl-1 {
    margin-left: 0;
  }
}
.lay-sidebar {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
  margin-top: 50px;
}
@media (min-width: 68.75em) {
  .lay-sidebar {
    flex-direction: row;
    margin-bottom: 2.5rem;
  }
  .sidebar__main {
    flex-basis: calc(100% - 316px);
    margin-right: 1rem;
  }
  .sidebar__aside {
    flex-basis: 18.75rem;
    flex-shrink: 0;
    margin-top: 24px;
  }
}
@media (min-width: 83.75em) {
  .sidebar__main {
    flex-basis: calc(100% - 340px);
    margin-right: 2.5rem;
  }
}
[class^="lay"] {
  width: 100%;
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 83.75em) {
  [class^="lay"] {
    max-width: 1400px;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }
}
#content {
  position: relative;
  padding-top: 1.5rem;
}
@media (min-width: 64em) {
  .--header-fixed-margin.--header-fixed-margin {
    margin-top: 3.5rem;
  }
}

.image {
  transition: all 0.2s ease-in-out;
}
.image.--cover {
  -o-object-fit: cover;
  object-fit: cover;
}
.up-hide {
  display: none !important;
}
.com-image {
  transition: all 0.2s ease-in-out;
  width: 100%;
}
@media (min-width: 64em) {
  .com-image:hover {
    filter: brightness(1.1);
  }
}
.ln-banner-container {
  align-items: flex-start;
  background: -webkit-repeating-linear-gradient(
    45deg,
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1) 4px,
    rgba(0, 0, 0, 0.15) 6px
  );
  background: repeating-linear-gradient(
    45deg,
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1),
    hsla(0, 0%, 100%, 0.1) 4px,
    rgba(0, 0, 0, 0.15) 6px
  );
  background-color: #fff;
  display: flex;
  justify-content: center;
  margin-bottom: 4rem;
  max-width: 100%;
  overflow: hidden;
  position: relative;
  width: inherit;
  z-index: 1;
}
.ln-banner-container .ln-banner {
  text-align: center;
  width: 100%;
}
.ln-banner-container:before {
  background: #fff;
  content: "PUBLICIDAD";
  display: inline-block;
  font-size: 0.6875rem;
  line-height: 1rem;
  margin: 0 auto;
  padding: 0.25rem 0.5rem;
  position: absolute;
  top: 0;
  z-index: -1;
}
.ln-banner-container.--sticky {
  position: sticky;
  top: 0;
}
.ln-banner-container.--sticky.--sticky2_mob {
  background: #fff;
  margin: 0;
  position: fixed;
  width: 100%;
  z-index: 1600;
}
.ln-banner-container.--sticky2_mob {
  height: 3.125rem;
}
@media (min-width: 64em) {
  .ln-banner-container.--sticky {
    top: 3.5625rem;
  }
}
[class*="_dsk"],
[class*="_tab"] {
  display: none;
}
@media (min-width: 48em) {
  [class*="_tab"] {
    display: flex;
  }
  [class*="_mob"] {
    display: none;
  }
}
@media (min-width: 64em) {
  [class*="_dsk"] {
    display: flex;
  }
}
[class*="--1x1_"] {
  margin: 0;
  position: absolute;
}
.dialog::backdrop {
  background-color: var(--_background-dialog);
  opacity: 1;
}
.link {
  color: #0250c9;
  cursor: pointer;
}
@media (min-width: 64rem) {
  .link:hover {
    opacity: 0.8;
  }
}
.--sticky {
  position: sticky;
}
a,
article,
body,
div,
footer,
h1,
h3,
header,
html,
i,
img,
li,
nav,
ol,
p,
section,
span,
strong,
time,
ul {
  border: 0;
  font: inherit;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}
article,
footer,
header,
nav,
section {
  display: block;
}
ol,
ul {
  list-style: none;
}
* {
  border: none;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
button {
  background: unset;
  cursor: pointer;
}
a,
button {
  outline: none;
}
body {
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
}
a {
  color: inherit;
  text-decoration: none;
}
@media (min-width: 1024px) {
  a:hover {
    cursor: pointer;
    transition: all 0.2s ease-in-out;
  }
  a.link:hover {
    opacity: 0.8;
  }
}
:root {
  --size-3xs: 0.25rem;
  --size-2xs: 0.5rem;
  --size-xs: 0.75rem;
  --size-sm: 1rem;
  --size-md: 1.5rem;
  --size-lg: 2rem;
  --size-xl: 2.5rem;
  --size-2xl: 4rem;
  --size-3xl: 5rem;
  --light-neutral-0: #fff;
  --light-neutral-50: #fefefe;
  --light-neutral-100: #f7f7f4;
  --light-neutral-200: #f2f2f2;
  --light-neutral-300: #e4e4e4;
  --light-neutral-400: #ccc;
  --light-neutral-500: #919191;
  --light-neutral-600: #5a5a5a;
  --light-neutral-700: #333;
  --light-neutral-800: #272727;
  --light-neutral-900: #1c1c1f;
  --dark-neutral-0: #000;
  --dark-neutral-50: #1c1c1f;
  --dark-neutral-100: #272727;
  --dark-neutral-200: #333;
  --dark-neutral-300: #5a5a5a;
  --dark-neutral-400: #919191;
  --dark-neutral-500: #adadad;
  --dark-neutral-600: #ccc;
  --dark-neutral-700: #e4e4e4;
  --dark-neutral-800: #f2f2f2;
  --dark-neutral-900: #fff;
  --neutral-light-1: #fefefe;
  --neutral-light-50: #f2f2f2;
  --neutral-light-100: #e6e6e6;
  --neutral-light-200: #ccc;
  --neutral-light-600: #666;
  --neutral-light-700: #4d4d4d;
  --neutral-light-800: #333;
  --neutral-light-900: #1a1a1a;
  --neutral-dark-1: #010101;
  --neutral-dark-50: #0d0d0d;
  --neutral-dark-300: #4d4d4d;
  --neutral-dark-999: #fefefe;
  --no-digital: #e6e6e6;
  --primary-ia: #27d2be;
  --primary-ia-30: #27d2be4d;
  --blue-100: #e7f0ff;
  --blue-200: #bcd6ff;
  --blue-300: #85b4fe;
  --blue-400: #126fff;
  --blue-500: #0250c9;
  --orange-200: #ffe8c0;
  --danger-600: #99151d;
  --danger-300: #e95e66;
  --red-700: #b40d15;
  --yellow-subscribe: #ffff24;
  --la-nacion: #006998;
  --ln-campo: #008561;
  --comunidad-negocios: #e2342d;
  --ln-movilidad: #c54f00;
  --ln-bienestar: #7267c3;
  --ln-propiedades: #0074c4;
  --ln-que-sale: #bb3b80;
  --ln-futuria: #e6232a;
  --hashtag: #dbff00;
  --hashtag-dark: #475300;
  --webstorys: #ffc6f9;
  --webstorys-dark: #88187c;
  --exclusivo-suscriptores: #fdb727;
  --bg-exclusivo-suscriptores: #272727;
  --subscriber-negative: #1e1d1d;
  --opinion: #0074c4;
  --ia-tools: #2d978a;
  --nunca-cuatro: #74d1e5;
  --criptograma: #a2ce40;
  --sudoku: #ee6ba9;
  --crucigrama: #e1435f;
  --palabras-cruzadas: #ca67d2;
  --sopa-de-letras: #ecb535;
  --el-telar: #5bbb87;
  --trivias: #69c7c3;
  --cruciexpres: #ff8ea9;
  --palabra-oculta: #97c7ff;
  --diferencias: #ed933f;
  --crucimini: #6781c8;
  --cruci-tematico: #b09c03;
  --panal-de-letras: #dce11f;
  --success-700: #008759;
  --warning-500: #ffc402;
  --danger-500: #c61b25;
  --info-700: #2f3a4e;
  --line-100: 100%;
  --line-110: 110%;
  --line-116: 116%;
  --line-120: 120%;
  --line-130: 130%;
  --gap-v: var(--size-sm);
  --cols: 8;
  --gap-img: 12px;
  --gap-badge: 8px;
  --header-outer-spacing: 2fr;
  --center-options-grid-column: left-start/center-end;
}
@media (min-width: 768px) {
  :root {
    --gap-v: var(--size-md);
    --cols: 12;
  }
}
@media (min-width: 1280px) {
  :root {
    --gap-v: var(--size-xs);
    --cols: 16;
    --center-options-grid-column: center-start/center-end;
  }
}
@media (min-width: 1360px) {
  :root {
    --gap-v: var(--size-lg);
  }
}
strong:not(.--font-primary) {
  font-weight: 700;
}
.marker-24 ::marker {
  font-size: 1.5rem;
}
.my-3 {
  margin-block: 0.1875rem;
}
.none.none {
  display: none;
}
.flex.flex {
  display: flex;
}
.text-center {
  text-align: center;
}
:root {
  --newsletterbox-font-family: Prumo, georgia, serif;
  --newsletterbox-text-font-variation: "wght" 170;
  --newsletterbox-text-font-weight: 100;
  --newsletterbox-title-font-variation: "wght" 170;
  --newsletterbox-title-font-weight: 100;
  --newsletterbox-description-font-variation: "wght" 110, "opsz" 0;
  --newsletterbox-description-font-weight: 90;
  --newsletterbox-title-color: var(--blue-500);
  --newsletterbox-button-background-color: var(--blue-500);
  --newsletterbox-button-color: var(--light-neutral-50);
  --newsletterbox-button-radius: 0.25rem;
  --newsletterbox-button-font-family: Arial, roboto, serif;
  --newsletterbox-excusive-badge-font-family: Arial, roboto, serif;
  --newsletterbox-exclusive-badge-background-color: #010101;
  --newsletterbox-exlusive-badge-color: var(--light-neutral-50);
  --newsletterbox-exclusive-button-background-color: var(--blue-300);
  --newsletterbox-exclusive-button-color: var(--light-neutral-700);
}
:root {
  --notification-drawer-z-index: 15000;
  --notification-drawer-scrollbar-radius: 0.5rem;
  --notification-drawer-scrollbar-color: #0250c9;
  --notification-drawer-tooltip-background: #0250c9;
  --notification-drawer-tooltip-border-radius: 0.25rem;
  --notification-drawer-tooltip-z-index: 1000;
  --notification-card-border-radius: 0.25rem;
  --notification-header-font-family: Prumo, georgia, serif;
  --notification-header-line-height: 110%;
  --notification-header-font-weight: 100;
  --notification-header-font-variation: "wght" 150;
  --notification-card-title-font-size: 1rem;
  --notification-card-title-line-height: 150%;
  --notification-card-title-font-weight: 700;
  --notification-card-description-line-height: 130%;
  --notification-card-description-font-weight: 400;
  --notification-card-button-padding: 0.5rem 0.75rem;
  --notification-card-button-border-radius: 0.25rem;
  --notification-card-button-font-size: 0.75rem;
  --notification-card-button-line-height: 130%;
  --notification-card-button-font-weight: 700;
  --notification-card-time-font-size: 0.75rem;
  --notification-card-time-line-height: 130%;
  --notification-card-time-font-weight: 400;
  --notification-drawer-empty-state-title-font-family: Prumo, georgia, serif;
  --notification-drawer-empty-state-title-line-height: 110%;
  --notification-drawer-empty-state-title-font-weight: 100;
  --notification-drawer-empty-state-title-font-variation: "wght" 150;
  --notification-drawer-empty-state-title-letter-spacing: -0.04rem;
  --notification-drawer-empty-state-description-font-size: 1rem;
  --notification-drawer-empty-state-description-line-height: 140%;
  --notification-drawer-empty-state-description-font-weight: 400;
  --notification-drawer-empty-state-description-letter-spacing: -0.02rem;
  --notification-drawer-empty-state-illustration-width: 7.9375rem;
  --notification-drawer-empty-state-illustration-height: 9.4375rem;
  --notification-drawer-error-state-title-font-family: Prumo, georgia, serif;
  --notification-drawer-error-state-title-line-height: 110%;
  --notification-drawer-error-state-title-font-weight: 100;
  --notification-drawer-error-state-title-font-variation: "wght" 150;
  --notification-drawer-error-state-title-letter-spacing: -0.04rem;
  --notification-drawer-error-state-description-font-size: 1rem;
  --notification-drawer-error-state-description-line-height: 140%;
  --notification-drawer-error-state-description-font-weight: 400;
  --notification-drawer-error-state-description-letter-spacing: -0.02rem;
  --notification-drawer-error-state-illustration-width: 7.9375rem;
  --notification-drawer-error-state-illustration-height: 9.4375rem;
  --notification-drawer-error-state-button-line-height: 130%;
  --notification-drawer-error-state-button-font-weight: 700;
  --notification-drawer-error-state-button-padding: 0.75rem 1rem;
  --notification-drawer-error-state-button-border-radius: 0.25rem;
  --notification-drawer-error-state-button-bg-color: #0250c9;
  --notification-drawer-login-incentive-title-font-family:
    Prumo, georgia, serif;
  --notification-drawer-login-incentive-title-font-size: 1.5rem;
  --notification-drawer-login-incentive-title-line-height: 110%;
  --notification-drawer-login-incentive-title-font-weight: 100;
  --notification-drawer-login-incentive-title-letter-spacing: -0.04rem;
  --notification-drawer-login-incentive-title-font-variation: "wght" 150;
  --notification-drawer-login-incentive-description-line-height: 140%;
  --notification-drawer-login-incentive-description-font-weight: 400;
  --notification-drawer-login-incentive-description-letter-spacing: -0.02rem;
  --notification-drawer-login-incentive-button-line-height: 130%;
  --notification-drawer-login-incentive-button-font-weight: 700;
  --notification-drawer-login-incentive-button-padding: 0.75rem 1rem;
  --notification-drawer-login-incentive-button-border-radius: 0.25rem;
  --notification-drawer-login-incentive-button-bg-color: #0250c9;
  --notification-drawer-spinner-primary-color: #006998;
  --notification-drawer-spinner-secondary-color: #e6e6e6;
  --notification-drawer-spinner-logo-width: 2.125rem;
  --notification-drawer-spinner-logo-height: 1rem;
}

body:has(.disable-body-scroll) {
  overflow: hidden;
}
.com-paragraph {
  font-family: "Open Sans", sans-serif;
  /*  font-weight: 100;*/
  margin-bottom: 2rem;
}
@media (max-width: 68.75em) {
  .hlp-tabletlm-none {
    display: none;
  }
}
::selection {
  background-color: #0250c9;
  color: #fff;
}
.--s {
  font-size: 16px;
  line-height: 1.47;
  font-family:
    Noto Sans JP,
    tahoma,
    sans-serif !important;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-cyrillic-ext.woff2") format("woff2");
  unicode-range:
    u+0460-052f, u+1c80-1c88, u+20b4, u+2de0-2dff, u+a640-a69f, u+fe2e-fe2f;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-cyrillic.woff2") format("woff2");
  unicode-range: u+0301, u+0400-045f, u+0490-0491, u+04b0-04b1, u+2116;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-greek-ext.woff2") format("woff2");
  unicode-range: u+1f??;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-greek.woff2") format("woff2");
  unicode-range: u+0370-03ff;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-vietnamese.woff2") format("woff2");
  unicode-range:
    u+0102-0103, u+0110-0111, u+0128-0129, u+0168-0169, u+01a0-01a1,
    u+01af-01b0, u+0300-0301, u+0303-0304, u+0308-0309, u+0323, u+0329,
    u+1ea0-1ef9, u+20ab;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-latin-ext.woff2") format("woff2");
  unicode-range:
    u+0100-02af, u+0304, u+0308, u+0329, u+1e00-1e9f, u+1ef2-1eff, u+2020,
    u+20a0-20ab, u+20ad-20cf, u+2113, u+2c60-2c7f, u+a720-a7ff;
}
@font-face {
  font-display: swap;
  font-family: Inter;
  font-style: normal;
  font-weight: 100 900;
  src: url("../index/inter-latin.woff2") format("woff2");
  unicode-range:
    u+00??, u+0131, u+0152-0153, u+02bb-02bc, u+02c6, u+02da, u+02dc, u+0304,
    u+0308, u+0329, u+2000-206f, u+2074, u+20ac, u+2122, u+2191, u+2193, u+2212,
    u+2215, u+feff, u+fffd;
}

@media only screen and (max-width: 640px) {
  @supports (-webkit-overflow-scrolling: touch) {
  }
}

.viafoura .vf-feedback-survey__link:focus-visible {
  color: #0074e8;
  color: var(--accent-color, #0074e8);
}

.viafoura .vf-post-name-button:not(:hover):not(:focus) {
  color: #000;
  color: var(--dark-text-on-background-color, #000);
}
@media only screen and (max-width: 640px) {
  @supports (-webkit-overflow-scrolling: touch) {
  }
}
@media only screen and (max-width: 640px) {
  @supports (-webkit-overflow-scrolling: touch) {
  }
}
.viafoura .vf-toggle input:checked:not(:indeterminate) + .vf-slider {
  background-color: #0074e8;
  background-color: var(--accent-color, #0074e8);
  border-color: #0074e8;
  border-color: var(--accent-color, #0074e8);
}
.viafoura .vf-toggle input:checked:not(:indeterminate) + .vf-slider:before {
  background-color: #fff;
  background-color: var(--background-color, #fff);
  right: -12px;
  transform: translateX(5px);
}

@-moz-document url-prefix() {
}
@media only screen and (max-width: 640px) {
  @supports (-webkit-overflow-scrolling: touch) {
  }
}
.viafoura .vf-report-content__link:focus-visible {
  color: #0074e8;
  color: var(--accent-color, #0074e8);
}

.paragraph_italic {
  font-style: italic;
  padding-left: 20px;
}

.paragraph_red {
  background-color: #a00909;
  color: white;
  text-align: center;
  border-radius: 10px;
  font-size: 28px;
  line-height: 40px;
  padding: 10px;
}
.pulse-counter {
  animation: pulse-counter-anim 1s ease-in-out infinite;
}
@keyframes pulse-counter-anim {
  0%,
  100% {
    transform: scale(1);
    opacity: 1;
  }
  50% {
    transform: scale(1.04);
    opacity: 0.75;
  }
}
.hover-pop {
  color: #ff0000;
  transition: transform 0.15s ease-in-out;
  display: inline-block;
}
@media (min-width: 1024px) {
  .hover-pop:hover {
    transform: scale(1.05);
  }
}
.block-avatar img {
  border-radius: 50%;
  width: 40px;
}
.vf-front-avatar:hover .block-avatar {
  position: relative;
}

.vf-front-avatar:hover .block-avatar::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 120%;
  height: 120%;
  border-radius: 50%;
  border: 3px solid rgba(255, 255, 255, 0.8); /* Белый полупрозрачный круг */
  transform: translate(-50%, -50%);
  pointer-events: none;
}

.header__secondary {
  margin-top: 20px;
}
#block-awardliner {
  width: 100%;
  position: absolute;
  top: 30px;
}
.mobile-liner {
  font-style: normal;
  font-size: 9px;
  color: #262626;
  margin-bottom: 13px;
  font-weight: 400;
  text-align: center;
  margin-bottom: 0;
}
#block-awardliner .mobile-liner {
  margin: 0 -15px;
}
.desktop-liner {
  display: none;
}
.dot-text-before {
  display: inline-block;
  margin-right: 3px;
}
.dot {
  height: 4px;
  width: 4px;
  background-color: var(--c-primary);
  border-radius: 50%;
  display: inline-block;
  position: absolute;
  top: 5px;
}
.dot-text {
  display: inline-block;
  margin-left: 7px;
}

@media (min-width: 317px) {
  #block-awardliner {
    top: 33px;
  }
  .dot-text-before {
    margin-right: 1px;
  }
}

@media (min-width: 390px) {
  .mobile-liner {
    font-size: 10px;
  }
}

@media (min-width: 400px) {
  .mobile-liner {
    font-size: 11px;
  }
  .dot {
    top: 7px;
  }
}

@media (min-width: 920px) {
  .header__secondary {
    margin-top: 0;
  }

  .desktop-liner {
    font-style: normal;
    color: #262626;
    font-size: 12px;
    font-weight: 400;
    display: block;
    position: absolute;
    top: 15px;
    left: 0;
    z-index: -1;
  }

  .mobile-liner {
    display: none;
  }

  #block-awardliner {
    left: 30px;
    top: 10px;
    margin-bottom: 0;
  }
}

.brand-name-image {
  position: absolute;
  top: 47%;
  width: 25%;
  left: 50%;
  text-align: center;
  font-weight: 700;
  transform: translate(-50%, -50%);
  font-size: 18px;
  user-select: none;
  line-height: initial;
  color: white;
}

@media screen and (max-width: 1079px) {
  .brand-name-image {
    font-size: 18px;
  }
}

@media screen and (max-width: 670px) {
  .brand-name-image {
    font-size: 14px;
  }
}

@media screen and (max-width: 517px) {
  .brand-name-image {
    font-size: 10px;
  }
}

@media screen and (max-width: 380px) {
  .brand-name-image {
    font-size: 8px;
  }
}
a[href="#form-box"]:hover {
  text-decoration: underline;
}

html,
body,
#fusion-app {
  width: 100%;
  max-width: 100%;
  overflow-x: hidden;
}

a[onclick="return false;"] {
  cursor: pointer;
}

#form-box {
  scroll-margin-top: 130px;
}

.iti__selected-dial-code {
  font-size: 16px;
  padding-bottom: 1px;
}

@media screen and (max-width: 930px) {
  .iti__selected-dial-code {
    font-size: 16px;
    padding-top: 1px;
  }
}
